[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("Segmentos"), PackedStringArray("Transform", "Ordering"), NodePath("Segmentos/SegmentoInicial"), PackedStringArray("Transform", "Ordering"), NodePath("Player/Camera2D"), PackedStringArray("Drag", "Limit", "Transform"), NodePath("Victima"), PackedStringArray("Transform", "Visibility", "Ordering")]
resource_unfolds=[]
nodes_folded=[]
